#!/usr/bin/env python
# coding=UTF-8
#
# Copyright (C) 2010 Stefanos Harhalakis
#
# This file is part of wifieye.
#
# wifieye is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# wifieye is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with wifieye.  If not, see <http://www.gnu.org/licenses/>.
#
# $Id: setup.py 2592 2010-05-25 17:18:30Z v13 $

from distutils.core import setup

#files=["src/*.py"]

setup(
    name='wifieye',
    version='1.0',
    description="WifiEye",
    author="Stefanos Harhalakis",
    author_email="v13@v13.gr",
    url="not-available-yet",
    packages=['wifieye'],
    package_dir={'wifieye': 'src'},
    scripts=["wifieye", "wifieye-su"],
    long_description="WifiEye - Display information for available wireless networks" 
    )

#    py_modules=['src/core.py', 'src/graph.py', 'src/wifi-su.py',
#	'src/wifi.py', 'src/win.py'],

# vim: set ts=8 sts=4 sw=4 noet formatoptions=r ai nocindent:

